<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link href="https://fonts.googleapis.com/css?family=Dosis&display=swap" rel="stylesheet"> 
    <link href="assets/css/style.css" rel="stylesheet" type="text/css">
    <link rel="shortcut icon" href="assets/img/favicon.png">
    <title>DevGame</title>
</head>
<body>
    <header>
        <a href="deux.html" class="arrow-left"></a>
        <div class="logo-navbar">
            <img class="logo" src="assets/img/logo.svg" alt="logo de l'école 404">
        </div>
    </header>
    <div class="contener">
        <div class="contener-text">
            <div class="text-contenu">
                <p>Très bien, maintenant que serai un gateau sans nappage, alors choisi celui que tu préfère</p>
                <p>Pour cela, rentre dans la zone de texte le code suivant :</p>
                <p id="exemple">color: <span>Couleur</span>;</p>
                <p>Et en remplacent “Couleur” par l’une des couleurs qui te sont proposé :</p>
                
                <ul>
                    <li>chocolat</li>
                    <li>pistache</li>
                    <li>fraise</li>
                    <li>citron</li>
                </ul>
            </div>
            <div class="text">
                <p id="message"></p>
                <input placeholder="Ta réponse" type="text" id="code" name="code" required>
                <div class="btns">
                    <button onclick="verifCode()" class="vald">Valider</button>
                    <button onclick="change()" id="suivant" class="suiv">Suivant</button>
                </div>
            </div>
        </div>
        <div class="contener-visual">
            <div class="imgContener">
                <img class="image" id="base" src="" alt="">
                <img class="image" id="image" src="" alt="">
                <img id="imageSocle" src="assets/img/gateauSocle.png" alt="Socle gateau">
            </div>
        </div>
    </div>
    <footer>
        <!-- <a href="http://ecole404.fr" class="vald formation">Découvrez nos formations</a> -->
    </footer>
    <script>
        base.src = localStorage.getItem("trois");
        localStorage.setItem("choixtrois", localStorage.getItem("choixdeux")+"N")
    </script>
    <script src="main.js"></script>
</body>
</html>